# Interface: AsyncUnzipOptions

Options for asynchronously expanding a ZIP archive

## Hierarchy

* [UnzipOptions](unzipoptions.md)

  ↳ **AsyncUnzipOptions**

## Index

### Properties

* [filter](asyncunzipoptions.md#filter)

## Properties

### filter

• `Optional` **filter**: [UnzipFileFilter](../README.md#unzipfilefilter)

*Inherited from [UnzipOptions](unzipoptions.md).[filter](unzipoptions.md#filter)*

A filter function to extract only certain files from a ZIP archive
